.index-group img {
    border: 1px solid #d4deea;
    border-radius: 4px;
    width: 132px;
    height: 132px
}

.index-group .title {
    margin: 0 0 4px;
    font-size: 18px;
    font-weight: 400
}

.index-group .title a {
    color: #515151
}

.index-group .des {
    height: 42px;
    overflow: hidden;
    margin-bottom: 4px
}

.index-group .btn {
    width: 88px;
    border-radius: 20px;
    margin-right: 12px
}

.more a {
    color: #545a54
}

.index-actives .index-active-item {
    margin-bottom: 16px
}

.index-actives .index-active-info {
    padding: 8px;
    background: #fff;
    color: #7b7b7b
}

.index-actives img {
    max-width: 100%
}

.index-actives a.h5 {
    display: block;
    margin: 0;
    height: 18px;
    line-height: 18px;
    overflow: hidden
}

.hot-posts li {
    position: relative;
    padding-left: 28px;
    font-size: 14px
}

.hot-posts li:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 10px;
    height: 10px;
    background: #0493ff;
    border-radius: 50%
}

.index-content-list {
    padding: 18px 20px 0;
    background: #fff
}

.index-content-list .content-links .links-item {
    position: relative;
    margin-left: 5px;
    padding-left: 20px;
    line-height: 44px;
    border-bottom: 1px solid #d4deea;
    font-size: 15px
}

.index-content-list .content-links .links-item a {
    color: #515151
}

.index-content-list .content-links .links-item:before {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    left: 0;
    top: 18px;
    background: #ff6060;
    border-radius: 50%
}

.index-content-list .content-links .links-item:last-child {
    border: none
}

.index-content-list .content-item .img {
    width: 170px;
    max-height: 100px;
    display: inline-block;
    margin-right: 20px
}

.index-content-list .content-item img {
    max-width: 100%
}

.index-content-list .content-item .content-info {
    min-height: 130px
}

.index-content-list .content-item .content-info h3 {
    font-size: 17px;
    font-weight: 400
}

.side-sign,.side-user {
    padding: 18px 20px;
    margin: 0 0 14px;
    background-color: #fff
}

.side-user-info {
    padding-left: 60px
}

.side-user {
    background: #fff url(/images/sigin.png) no-repeat 130px 20px
}

.side-user small {
    display: inline-block;
    width: 90px
}

.side-user small,.sign-box {
    text-align: center
}

.sign-box .sign-day {
    color: #41a0f9;
    font-size: 12px
}

.sign-box .sign-btn {
    display: inline-block;
    width: 100%;
    height: 28px;
    line-height: 28px;
    font-size: 13px;
    text-align: center;
    color: #fff;
    border-radius: 40px;
    background: #ff6060
}

.index-videos .video-item {
    margin-bottom: 16px;
    background: #fff
}

.index-videos .video-item img {
    margin-right: 20px
}

.index-videos .video-item .video-info {
    padding: 10px 12px
}

.index-videos .video-item .video-info h3 {
    font-size: 16px;
    margin: 0
}

.index-videos .video-item .video-info p {
    margin: 10px 0 0;
    font-size: 13px
}

.index-videos .video-item .text-primary {
    color: #6fc1ff
}

.index-edu-item {
    position: relative;
    padding: 10px 0;
    overflow: hidden;
    text-align: center
}

.index-edu-item img {
    height: 66px
}

.index-edu-item:hover {
    transition: background-color .5s;
    background-color: #ff6060
}

.index-edu-item:hover .edu-title {
    color: #fff
}

.index-edu-item:hover img {
    display: none
}

.index-edu-item:hover .index-edu-hidden-link {
    display: block;
    color: #ff6060;
    background: #fff;
    padding: 8px 40px;
    border-radius: 20px
}

.index-edu-item:hover .edu-detail {
    color: #fff
}

.index-edu-item .edu-title {
    font-size: 18px;
    color: #ff6060
}

.index-edu-item .index-edu-hidden-link {
    display: none;
    width: 80%;
    text-decoration: none;
    margin: 30px auto 0
}

.index-edu-item .edu-detail {
    color: #a9b6cb;
    font-size: 12px;
    text-decoration: none
}

.index-top-shop {
    display: inline-block;
    margin-top: 30px
}

.index-top .fuli-item {
    text-align: center
}

.index-top .fuli-item h3 {
    font-size: 16px
}

.index-top .fuli-item p {
    color: #a9b6cb;
    margin: 2px 0;
    font-size: 14px
}

.index-top .fuli-item .img {
    height: 100px;
    overflow: hidden
}

.index-user-box .side-sign {
    padding: 15px 20px
}

.index-user-box .user-info {
    padding-top: 20px;
    background: url(/images/sigin.png?161e9f94979ff1f37cf0a4a859a1aa72) no-repeat;
    background-position: 100% 100%
}

.index-user-box .info-other {
    padding: 10px 0;
    font-size: 13px
}

.index-user-box .info-other small {
    text-align: center;
    display: inline-block;
    width: 32%
}

.index-user-box .info-other span {
    font-weight: 700;
    font-size: 15px
}

.user-box {
    min-height: 156px;
    background-color: #fff
}

.user-bottom {
    border: 1px solid #eee;
    background-color: #fff
}

.user-bottom .sign {
    padding: 6px 4px
}

.user-bottom .sign img {
    vertical-align: text-bottom
}

.user-bottom .sign span {
    display: inline-block;
    width: 45%;
    font-size: 12px;
    padding: 6px 0 0
}

.user-bottom .sign .btn {
    vertical-align: text-bottom;
    border-radius: 20px;
    font-size: 12px
}

.user-row-link .user-level,.user-row-link .user-unread {
    padding: 10px 6px;
    display: inline-block;
    width: 49.2%;
    border-top: 1px solid #eee;
    text-align: center
}

.user-row-link .user-unread {
    border-left: 1px solid #eee
}

.tree-title {
    font-size: 22px
}

.edu-class-tree a {
    color: #333
}

.edu-class-tree p {
    position: relative;
    padding-left: 10px;
    margin-bottom: 4px;
    font-size: 16px
}

.edu-class-tree p:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 14px;
    background: #ff6060;
    left: 0;
    top: 5px;
    border-radius: 4px
}

.edu-class-tree ul li {
    padding: 4px 4px 6px 0;
    font-size: 14px;
    display: inline-block
}

.edu-class-tree ul li a {
    color: #616161
}

.index-actions-box {
    margin-top: 30px
}

.index-actions-box .index-actions {
    padding: 20px 18px 14px;
    text-align: center;
    background: #fff
}

.index-actions-box .index-actions h4 {
    padding-top: 14px;
    font-size: 16px;
    color: #515151
}

.index-actions-box .index-actions p {
    color: #88a0c0
}

.index-actions-box .index-actions a {
    text-decoration: none
}

.index-pro {
    padding: 22px 20px 16px;
    position: relative
}

.index-pro img {
    position: absolute;
    top: 18px;
    right: 20px
}

.index-pro h3 {
    margin: 6px 0 12px;
    color: #343434;
    font-size: 24px;
    font-weight: 400
}

.index-pro p {
    color: #545a54;
    font-size: 14px
}

@media (min-width: 600px) {
    .index-pro img {
        max-width:50%;
        right: 1px;
        top:8px
    }

}
